/*     546305 : 공백      */
.solid_line__546305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__546305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546305__ {height:20px}
}

/*     566555 : 한줄 텍스트      */
.text__566555__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__566555__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__566555__ p {font-size:46px}
}

/*     566565 : 공백      */
.solid_line__566565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__566565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__566565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__566565__ {height:10px}
}

/*     734215 : 장문 텍스트      */
.textarea__734215__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__734215__ p {font-size:24px;}
}

/*     546335 : 공백      */
.solid_line__546335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__546335__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546335__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546335__ {height:20px}
}

/*     640195 : 버튼      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(3, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px; background:#eaeaea; font-size:14px;font-weight:normal; color:#1f1f1f; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; border-bottom: solid 1px #ccc;
}

.button__119796__ a:hover { background: #f7a817; color: #fff; }
.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(2) { background: #f7a817; color: #fff; }
.button__119796__ a:nth-child(1) { border-right: solid 1px #aaaaaa;}
.button__119796__ a:nth-child(2) { border-right: solid 1px #aaaaaa;}
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ { border: solid 1px #aaaaaa; }

@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:24px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
}

/*     546345 : 공백      */
.solid_line__546345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__546345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546345__ {height:40px}
}

/*     566675 : 한줄 텍스트      */
.text__566675__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__566675__ p a {color:#3a3a3a}
.text__566675__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__566675__ p {font-size:36px}
}

/*     566665 : 공백      */
.solid_line__566665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__566665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__566665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__566665__ {height:10px}
}

/*     546365 : 한줄 텍스트      */
.text__546365__ {width:80%; margin:0 auto;}
.text__546365__ p {
	display:inline-block;margin:0;padding:0;font-family: "Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.5em;  background:#fff7c5;
}
.text__546365__ p a {color:#3a3a3a;display:block; width:100%; }

@media all and (min-width:1024px){
.text__546365__ {width:100%; margin:0 auto;}
	.text__546365__ p {font-size:24px}
}

/*     546375 : 공백      */
.solid_line__546375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:38px;}
.solid_line__546375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546375__ {height:18px}
}

/*     566685 : 장문 텍스트      */
.textarea__566685__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.pcpc {display:none; }
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__566685__ p {font-size:24px}
.pcpc  {display:block;}
.mm {display:none;}
}

/*     546395 : 공백      */
.solid_line__546395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__546395__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546395__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546395__ {height:40px}
}

/*     566795 : 한줄 텍스트      */
.text__566795__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__566795__ p a {color:#3a3a3a}
.text__566795__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__566795__ p {font-size:36px}
}

/*     546415 : 공백      */
.solid_line__546415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__546415__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546415__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546415__ {height:15px}
}

/*     546425 : 이미지      */
.img__546425__ {max-width:100%}
.img__546425__ * {box-sizing:border-box}
.img__546425__ a {display:block;vertical-align:top}
.img__546425__ img {width:px;vertical-align:top}

/*     546435 : 공백      */
.solid_line__546435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__546435__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546435__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546435__ {height:25px}
}

/*     546445 : 이미지 (모바일/PC 출력 구분)      */
.img__546445__ {max-width:100%}
.img__546445__ * {box-sizing:border-box}
.img__546445__ a {display:block;vertical-align:top}
.img__546445__ img {vertical-align:top}
.img__546445__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__546445__ .img_m {display:none;}
	.img__546445__ .img_pc {display:block;}
	.img__546445__ .img_pc img {width:px;}
}

/*     546455 : 공백      */
.solid_line__546455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__546455__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546455__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546455__ {height:20px}
}

/*     546465 : 타이틀 텍스트      */
.title__546465__ {font-size:0; font-family:Noto Sans CJK KR;color:#f7a817; }
.title__546465__ p {
	display:inline-block;position:relative;margin:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:700;color:f7a817;line-height:1.4em;padding:0 15px 0px; box-sizing:border-box;
}
.title__546465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__546465__.style_top p {padding-top:10px}
.title__546465__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__546465__.style_right p {padding-right:14px}
.title__546465__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__546465__.style_bottom p {padding-bottom:12px}
.title__546465__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__546465__.style_left p {padding-left:14px}
.title__546465__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__546465__.style_circle1 p {padding-left:18px}
.title__546465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__546465__.style_circle2 p {padding-left:18px}
.title__546465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}


@media all and (min-width:1024px){
	.title__546465__ p {font-size:24px;padding:0 33px;}
	.title__546465__.style_top p:before {width:24px}
	.title__546465__.style_right p:before {height:24px}
	.title__546465__.style_bottom p:before {width:24px}
	.title__546465__.style_left p:before {height:24px}
}

/*     546785 : 공백      */
.solid_line__546785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__546785__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546785__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546785__ {height:10px}
}

/*     546485 : 장문 텍스트      */
.textarea__546485__ p {
	margin:0;padding:0 15px; box-sizing:border-box;
	font-size:16px;font-weight:300;color:#3a3a3a;letter-spacing:-.08em;line-height:1.6em;
}
.pcpc {display:none}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__546485__ p {font-size:24px; padding:0px 33px; 0px}
	.pcpc {display:block;}
	.mm {display:none}
}

/*     546495 : 공백      */
.solid_line__546495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__546495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546495__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546495__ {height:20px}
}

/*     546505 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__546505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__546505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__546505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__546505__ {height:40px}
}

/*     546515 : 공백      */
.solid_line__546515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__546515__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546515__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546515__ {height:40px}
}

/*     566865 : 한줄 텍스트      */
.text__566865__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__566865__ p a {color:#3a3a3a}
.text__566865__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__566865__ p {font-size:36px}
}

/*     546535 : 공백      */
.solid_line__546535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__546535__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546535__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546535__ {height:15px}
}

/*     546545 : 이미지      */
.img__546545__ {max-width:100%}
.img__546545__ * {box-sizing:border-box}
.img__546545__ a {display:block;vertical-align:top}
.img__546545__ img {width:px;vertical-align:top}

/*     546555 : 공백      */
.solid_line__546555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__546555__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546555__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546555__ {height:25px}
}

/*     546625 : 이미지 (모바일/PC 출력 구분)      */
.img__546625__ {max-width:100%}
.img__546625__ * {box-sizing:border-box}
.img__546625__ a {display:block;vertical-align:top}
.img__546625__ img {vertical-align:top}
.img__546625__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__546625__ .img_m {display:none;}
	.img__546625__ .img_pc {display:block;}
	.img__546625__ .img_pc img {width:px;}
}

/*     546635 : 공백      */
.solid_line__546635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__546635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546635__ {height:20px}
}

/*     566875 : 장문 텍스트      */
.textarea__566875__ p {
	margin:0;padding:0 15px; box-sizing:border-box;
	font-size:16px;font-weight:300;color:#3a3a3a;letter-spacing:-.08em;line-height:1.6em;
}
.pcpc {display:none}
.mm {display:block;}
.textarea__566875__ p span {display: inline-block; margin-top: 16px;}
@media all and (min-width:1024px){
	.textarea__566875__ p {font-size:24px; padding:0px 33px; 0px}
	.pcpc {display:block;}
	.mm {display:none}
}

/*     546655 : 공백      */
.solid_line__546655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__546655__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__546655__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__546655__ {height:20px}
}

/*     546795 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__546795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__546795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__546795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__546795__ {height:40px}
}

/*     831075 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831075__ {height:40px}
}

/*     831085 : 한줄 텍스트      */
.text__831085__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#cacaca;line-height:1.5em;letter-spacing: 3px !important;
}
.text__831085__ p a {color:#cacaca}

@media all and (min-width:1024px){
	.text__831085__ p {font-size:20px; letter-spacing: 8.5px !important;}
}

/*     831095 : 타이틀 텍스트      */
.title__831095__ {font-size:0}
.title__831095__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:22px;font-weight:400;color:#f7a817;line-height:1.6em;
}
.title__831095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831095__ p span{color:#f7a817;}

.title__831095__.style_top p {padding-top:10px}
.title__831095__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__831095__.style_right p {padding-right:14px}
.title__831095__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__831095__.style_bottom p {padding-bottom:12px}
.title__831095__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__831095__.style_left p {padding-left:14px}
.title__831095__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__831095__.style_circle1 p {padding-left:18px}
.title__831095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831095__.style_circle2 p {padding-left:18px}
.title__831095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__831095__ p {font-size:40px}
	.title__831095__.style_top p:before {width:40px}
	.title__831095__.style_right p:before {height:40px}
	.title__831095__.style_bottom p:before {width:40px}
	.title__831095__.style_left p:before {height:40px}
}

/*     831105 : 타이틀 텍스트      */
.title__831105__ {font-size:0}
.title__831105__ p {
	position:relative;margin:0;padding:0;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;
	font-size:26px;font-weight:500;color:#f7a817;line-height:1.1em;
}
.title__831105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__831105__ p span{color:#f7a817;}

.title__831105__.style_top p {padding-top:10px}
.title__831105__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__831105__.style_right p {padding-right:14px}
.title__831105__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__831105__.style_bottom p {padding-bottom:12px}
.title__831105__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__831105__.style_left p {padding-left:14px}
.title__831105__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__831105__.style_circle1 p {padding-left:18px}
.title__831105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__831105__.style_circle2 p {padding-left:18px}
.title__831105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__831105__ .pc{display:none;}
.title__831105__ .mb{display:block;}

@media all and (min-width:1024px){
	.title__831105__ p {font-size:50px; line-height:1.15em}
	.title__831105__.style_top p:before {width:50px}
	.title__831105__.style_right p:before {height:50px}
	.title__831105__.style_bottom p:before {width:50px}
	.title__831105__.style_left p:before {height:50px}
	.title__831105__ .mb{display:none;}
	.title__831105__ .pc{display:block;}
}

/*     831115 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__831115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831115__ {height:12px}
}

/*     831125 : 장문 텍스트      */
.textarea__831125__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.1em;
	font-size:14px;font-weight:500;color:#3a3a3a;line-height:1.4em;
letter-spacing: -0.5px !important;
}
.textarea__831125__ p span {display:inline-block; margin-top:10px;}
.textarea__831125__ .pcpc {display:none; }
.textarea__831125__ .mm {display:block; text-align:center;}

@media all and (min-width:1024px){
	.textarea__831125__ p {font-size:20px}
.textarea__831125__ .pcpc  {display:block;}
.textarea__831125__ .mm {display:none;}
}

/*     831135 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__831135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831135__ {height:25px}
}

/*     831145 : 이미지 리스트 (타일형)      */
.img_tile__831145__ {overflow:hidden}
.img_tile__831145__ b{font-weight:600;letter-spacing: -0.5px !important;}
.img_tile__831145__ .img_inner {margin:0 -5px}
.img_tile__831145__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__831145__ * {box-sizing:border-box}
.img_tile__831145__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__831145__ .item a {display:block}
.img_tile__831145__ .figure {display:flex; justify-content: center;}
.img_tile__831145__ .figure img {vertical-align:top;    width: 88%;}
.img_tile__831145__ .caption {display:block;margin-top:10px;text-align: center;}
.img_tile__831145__ .caption > span {display:block}
.img_tile__831145__ .caption > span.subject {font-weight:700;color:#f7a817;letter-spacing: -0.5px !important;}
.img_tile__831145__ .caption > span.content {margin-top:5px;color:#3a3a3a;letter-spacing: -0.5px !important;}

.text_m_sml__831145__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__831145__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_med__831145__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__831145__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__831145__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__831145__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__831145__ .item {width:100%}
.col_m_2__831145__ .item {width:50%}
.col_m_3__831145__ .item {width:33.3333%}
.col_m_4__831145__ .item {width:25%}
.col_m_1__831145__ .item,
.col_m_2__831145__ .item2n,
.col_m_3__831145__ .item3n,
.col_m_4__831145__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__831145__ .item,
	.col_m_2__831145__ .item2n,
	.col_m_3__831145__ .item3n,
	.col_m_4__831145__ .item4n {clear:none}

	.col_t_1__831145__ .item {width:100%}
	.col_t_2__831145__ .item {width:50%}
	.col_t_3__831145__ .item {width:33.3333%}
	.col_t_4__831145__ .item {width:25%}
	.col_t_5__831145__ .item {width:20%}
	.col_t_6__831145__ .item {width:16.6666%}
	.col_t_1__831145__ .item,
	.col_t_2__831145__ .item2n,
	.col_t_3__831145__ .item3n,
	.col_t_4__831145__ .item4n,
	.col_t_5__831145__ .item5n,
	.col_t_6__831145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__831145__ .img_inner {margin:auto; width:90%; }
	.img_tile__831145__ .item {padding:10px}
	.img_tile__831145__ .caption {margin-top:15px}
	.img_tile__831145__ .caption > span.content {margin-top:10px;line-height: 1.8em; letter-spacing: -1px !important;}

	.text_sml__831145__ .caption > span.subject{font-size:21px;line-height:2em}
	.text_sml__831145__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_med__831145__ .caption > span.subject {font-size:21px;line-height:2em;}
	.text_med__831145__ .caption > span.content {font-size:20px;line-height:1.3em}
	.text_big__831145__ .caption > span.subject {font-size:21px;line-height:2em}
	.text_big__831145__ .caption > span.content {font-size:22px;line-height:1.3em}

	.col_t_1__831145__ .item,
	.col_t_2__831145__ .item2n,
	.col_t_3__831145__ .item3n,
	.col_t_4__831145__ .item4n,
	.col_t_5__831145__ .item5n,
	.col_t_6__831145__ .item6n {clear:none}

	.col_pc_1__831145__ .item {width:100%}
	.col_pc_2__831145__ .item {width:50%}
	.col_pc_3__831145__ .item {width:33.3333%}
	.col_pc_4__831145__ .item {width:25%}
	.col_pc_5__831145__ .item {width:20%}
	.col_pc_6__831145__ .item {width:16.6666%}
	.col_pc_1__831145__ .item,
	.col_pc_2__831145__ .item2n,
	.col_pc_3__831145__ .item3n,
	.col_pc_4__831145__ .item4n,
	.col_pc_5__831145__ .item5n,
	.col_pc_6__831145__ .item6n {clear:both}
}

/*     831155 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__831155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__831155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__831155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__831155__ {height:40px}
}

